.action_wrapper {width: 990px;}

.blocks ul, .wrapper_sets  ul, .formac_wrapper  ul, .wrapper_extensions  ul, .wrapper_related  ul {
	margin: 0 -.5%;
}

.blocks a, .wrapper_sets a, .formac_wrapper a, .wrapper_extensions a {
	width: 32.33%;
	margin: 0 .5% 5px;
}
.wrapper_related li:nth-child(3n) a, .wrapper_sets li:nth-child(3n) a, .wrapper_sets li:nth-child(3n) a {
	margin-left: .5%;
	margin-right: .5%;
}

figure {margin: 0;}

.screen_ad {
	margin-left:24px;
}

.user_rating .title, .usedby .title, .your_rating .title, .wrapper_score .title, .version .title, .awards .title, .clean .title, .developer .title {
	background-image: url(//img.informer.com/images/v3/th.svg?61226);
}
.awards .title, .version .title {
	margin-left:0;
}
.awards .txt {
margin-left:72px;
}

.tags_wrapper a {
	font-size: 15px;
}
.action_wrapper>div.version .txt {margin-left:54px }

.wrapper_description .text  {word-wrap: break-word;}



.user_rating .stars {
	width: 77px;
	height: 12px;
	margin-top: 4px;
	margin-bottom: 2px;
	background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2277%22%20height%3D%2212%22%20viewBox%3D%220%200%2077%2012%22%3E%3Ctitle%3Etrend_red_stars_small%3C/title%3E%3Cpolygon%20points%3D%2222.5%200%2024.17%204.4%2029%204.58%2025.21%207.49%2026.52%2012%2022.5%209.4%2018.48%2012%2019.79%207.49%2016%204.58%2020.84%204.4%2022.5%200%22%20style%3D%22fill%3A%239b9a9a%22/%3E%3Cpolygon%20points%3D%226.5%200%208.17%204.4%2013%204.58%209.21%207.49%2010.52%2012%206.5%209.4%202.48%2012%203.79%207.49%200%204.58%204.83%204.4%206.5%200%22%20style%3D%22fill%3A%239b9a9a%22/%3E%3Cpolygon%20points%3D%2238.5%200%2040.17%204.4%2045%204.58%2041.21%207.49%2042.52%2012%2038.5%209.4%2034.48%2012%2035.79%207.49%2032%204.58%2036.84%204.4%2038.5%200%22%20style%3D%22fill%3A%239b9a9a%22/%3E%3Cpolygon%20points%3D%2254.5%200%2056.17%204.4%2061%204.58%2057.21%207.49%2058.52%2012%2054.5%209.4%2050.48%2012%2051.79%207.49%2048%204.58%2052.83%204.4%2054.5%200%22%20style%3D%22fill%3A%239b9a9a%22/%3E%3Cpolygon%20points%3D%2270.5%200%2072.17%204.4%2077%204.58%2073.21%207.49%2074.52%2012%2070.5%209.4%2066.48%2012%2067.79%207.49%2064%204.58%2068.83%204.4%2070.5%200%22%20style%3D%22fill%3A%239b9a9a%22/%3E%3Crect%20width%3D%2276.8%22%20height%3D%2212%22%20style%3D%22fill%3Anone%22/%3E%3C/svg%3E') no-repeat;
}

.user_rating .stars img {
	width: 77px;
}

.clean .title {min-width: 130px;}

@media all and (max-width: 1027px) {
	.wrapper_content {width: 100%;}
	.main_container {margin: 0 auto; padding: 20px 0;}
	.action_wrapper {width: auto;}
	.specific_wrapper .download_btn {
		float: none;
		margin: 0 0 20px;
	}
	.specifications_wrapper {
		float: none;
		width: 100%;
	}

	.articles_block {
		overflow: hidden;
		height: 241px;
	}
}

@media all and (max-width: 996px) {
	.awards .txt, .clean .txt, .developer .txt, .license .txt, .version .txt, .usedby .txt {
		top: -4px;
		overflow: hidden;
	}

	.main_container {padding: 20px 15px;}
	.top_b {margin-bottom: 18px;}
	a.suggest_link {display:none;}
	.right_wrap {float:none;}

	.action_wrapper > div.developer {max-width: none;}


	.main_container .top_info {margin-bottom: 25px;}

	.action_wrapper {
		width: 100%;
		display: block;
		margin: 0 0 20px;
		overflow: hidden;
		position: relative;
	}

	.action_wrapper > div, .wrapper_vers > div {
		display:block; 
		width: 60% !important;
		margin-bottom: 4px;
	}
	.action_wrapper > div, .wrapper_vers > div, .action_wrapper > div.your_rating {
		height: auto;
		padding: 14px 10px 14px 10px;
		overflow: hidden;
		float: left;
	}
	.action_wrapper > div:last-child, .wrapper_vers > div:last-child {margin-bottom: 0;}
	.user_rating .title, .your_rating .title, .wrapper_score .title {
		width: 84px;
		float: left;
		margin-top: 2px;
		margin-bottom: 0;
		overflow: hidden;
		text-overflow: ellipsis;
		min-height: 17px;
	}
	.user_rating .stars {
		margin-top: 0;
		margin-bottom: 0;
		margin-right: 5px;
		float: left;
	}
	.user_rating a, .votes_count {font-size: 14px;}
	.your_rating .stars {margin-top: -5px;}
	.action_wrapper > div.wrapper_score {
		padding-top: 11px;
		padding-bottom: 11px;
	}
	.wrapper_score .title {
		margin-bottom: 0;
		margin-top: 6px;
	}
	.set_score {
		float: left;
		height: auto;
		font: 500 14px/24px "Roboto", "Segoe Ui", "Helvetica", "Ubuntu Regular", "Arial", sans-serif;
		font-size: 18px; width:auto; height:auto; padding: 0 5px;
	}
	.action_wrapper > div.awards {
		float: none;
		width: 40% !important;
		min-width: 0;
		background-color: transparent;
		padding-top: 0;
		padding-right: 0;
		margin-bottom: 8px;
		padding-left:17px;
	}
	.action_wrapper .download_btn, .action_wrapper .download_btn .table {height: 72px;}
	.action_wrapper .download_btn {
		font-size: 20px;
		width: 37%;
		display: inline-block;
		margin-left: 16px;
	}
	.action_wrapper .trust, .action_wrapper .download_btn span.size {font-size: 14px;}
	.action_wrapper .download_btn span.size {margin-top: -2px;}
	.action_wrapper .download_btn:before {top: 12px;}

	.right_wrap {
		float: right;
		margin-bottom: 6px;
	}

	.screen_ad {
		margin: 0;
		width: 100%;
		border: none !important;
		margin-top: 24px;
	}
	.wrapper_gallery .gallery_container {width: 100%;}

	.proscons .cons {margin-right: 0;}

	.comments, .comments_wrapper {max-width: 100%;}

	.blocks a, .wrapper_sets a, .formac_wrapper a, .wrapper_extensions a {
		width: 49.5%;
		margin-right: 1%;
	}

	.wrapper_related li:nth-child(3n) a, .wrapper_sets li:nth-child(3n) a, .wrapper_extensions li:nth-child(3n) a {margin-right: 1%;}
	.wrapper_related li:nth-child(2n) a, .wrapper_sets li:nth-child(2n) a, .wrapper_extensions li:nth-child(2n) a {margin-right: 0;}

	.articles_block {
	/*	white-space: nowrap;
		overflow-x: auto; */
		height: auto;
	}
	.article_block h3, .article_block .article_title {white-space: normal;}

	.clearfix_wrapper { margin: auto -.5%;}
	.related_wrapper.currently .clearfix { 
		margin: 0 .5% 4px !important;
		width: 49%;
	}
	
	.noscreen_and_autodesc_aa {overflow: hidden;}
	.lang_dropdown {display: block;}
	.si_block {display:none;}
	.main_container .suit_components .wrapper_related {
		margin-bottom:0;
	}
	.main_container .suit_components .wrapper_related .row:last-child {margin-bottom:8px;}
	.suit_components {margin-bottom:24px;}
	
	.action_wrapper.action_wrapper_nodown {
		margin: 0 -1% 20px;
		width: auto;
	}
	.action_wrapper.action_wrapper_nodown>div {
		float: left;
		width: 48% !important;
		height: 47px;
		margin: 2px 1%;
		max-width: none !important;
		text-overflow: ellipsis;
	}
	
	.action_wrapper_nodown .clean_icon {
		width: 20px;
		margin-top: -2px;
	}
	.action_wrapper_nodown .clean .title {
		margin-left: 0;
		margin-bottom: 4px;
		margin-top: 0;
	}
	.action_wrapper.action_wrapper_nodown>div.awards {background-color: #f5f5f5;}
		.award_icon {
			width:48px;
			margin-right: 8px;
		}
	.awards .txt {margin-left:60px; min-width: 146px;}
	.action_wrapper.action_wrapper_nodown>div .award_icon {
		width:44px;
	}
	.action_wrapper.action_wrapper_nodown>div.awards .title { margin-left: 0; margin-bottom: 0;}
	.action_wrapper.action_wrapper_nodown>div.awards .txt { margin-top: 13px; min-width:160px;}
	.action_wrapper.action_wrapper_nodown>div.user_rating .stars, .action_wrapper.action_wrapper_nodown>div.user_rating .votes_count, 	.action_wrapper.action_wrapper_nodown>div.user_rating .vcnt {
		margin-top:0; 
		display: inline-block; 
		padding-top: 4px;
    	background-position-y: 4px;}
	
	.action_wrapper.action_wrapper_nodown>div.user_rating .votes_count {
		margin-top:-2px;
	}

	.action_wrapper.action_wrapper_nodown>div.your_rating .stars {margin-top:-2px;}
	.action_wrapper_nodown .user_rating .title, .action_wrapper_nodown .your_rating .title { margin-top:4px;}
	.action_wrapper.action_wrapper_nodown>div.wrapper_score .title {margin-top:9px;}
	
	.action_wrapper.action_wrapper_nodown .dev_icon, .action_wrapper.action_wrapper_nodown .license_icon, .action_wrapper.action_wrapper_nodown .version_icon, .action_wrapper.action_wrapper_nodown .usedby_icon {
		width: 30px;
		height: 30px;
		margin-top: -5px;
	}
	.action_wrapper.action_wrapper_nodown>div.version .title {
		height: 12px;
		margin-left: 0;
	    margin-bottom: 3px;
   		margin-top: 0;
	}
	.action_wrapper.action_wrapper_nodown>div.version .txt { 
		margin-top: 0;
		margin-left: 84px;
	}
	.action_wrapper.action_wrapper_nodown>div.awards .txt, .action_wrapper.action_wrapper_nodown>div.clean .txt, .action_wrapper.action_wrapper_nodown>div.developer .txt, .action_wrapper>div.version .txt {
		margin-left: 84px;
		overflow: initial;
	}
	.action_wrapper.action_wrapper_nodown>div.developer .title {
		margin-left: 0;
		margin-bottom: 0;
		margin-top: 0;
	}
	.action_wrapper.action_wrapper_nodown>div.developer .txt {
		top:-2px;
		margin-left: 84px;
	}

	.action_wrapper.action_wrapper_nodown>div.usedby .title {
		margin-left: 0;
		margin-bottom: 0;
		margin-top: 0;
	}
	.action_wrapper.action_wrapper_nodown>div.usedby .txt {
		top:-2px;
		margin-left: 84px;
	}
	.wrapper_related.blocks ul, .wrapper_extensions ul {margin: 0 -.5%;}
	.wrapper_related.blocks ul li a, .wrapper_extensions ul li a {
		width: 49%;
    	margin: 0 .5% 5px;
	}
	.wrapper_related li:nth-child(3n) a, .wrapper_sets li:nth-child(3n) a, .wrapper_extensions li:nth-child(3n) a {
		margin: 0 .5% 5px;
	}
	

}
@media all and (max-width: 760px) {
	.program_nav a span {
		display: none;
	}

}

@media all and (max-width: 600px) {
	
	.top_info .icon80 {margin-top:9px;}

	.user_rating a, .votes_count {font-size:12px; padding-top:2px;}
	
	
	.action_wrapper.action_wrapper_nodown>div {
		width:98% !important;
	
	}
	.action_wrapper > div, .wrapper_vers > div {
		margin: 2px 0;
	/*	-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;*/
	}
	
	.action_wrapper > div, .wrapper_vers > div, .action_wrapper > div.your_rating {padding: 12px 10px 11px 17px;}
	.action_wrapper > div.wrapper_score {
		padding-top: 9px;
		padding-bottom: 8px;
	}
	.action_wrapper > div.your_rating {
		padding-top: 11px;
		padding-bottom: 9px;
	}
	.action_wrapper.action_wrapper_nodown > div.awards {    
		width: 98% !important;
   		padding-left: 17px;
    	margin: 4px 1% 0;
	}
	.user_rating .stars, .your_rating .stars, .set_score {display: inline-block;}
	.right_wrap {margin: 0 auto;}
	.rev_more {
		width:100%;
		max-width:180px;
		border: 1px solid #49A0E7;
		font-size: 14px;
		line-height: 38px;
		padding: 0;
		text-align:center;
		margin:0 auto 20px auto;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.download_btn {float:none; width:100%; margin: 0 auto 20px auto;}
	.specifications_wrapper .info_block {padding: 0;}
	.specifications_wrapper {width:100%;}
	.specifications_wrapper .info_block {background-color: transparent;}
	.specifications_wrapper .info_block > div.wrap_spec:first-child {margin-bottom: 0;}
	.specifications_wrapper .w30 > div {
		position: absolute;
		top: 50%;
		margin-top: -10px;
		left: 10px;
	}
	.specifications_wrapper .w30 {
		max-width: 100% !important;
	/*	padding: 0 10px 0 40px;*/
		line-height: 40px;
		width: 100%;
		float: none;
		margin-bottom: 4px;
		position: relative;
		background-color: #f5f5f5;
	}
	.specifications_wrapper .w30:first-child {
		padding: 0 10px 0 40px;
	}
	.specifications_wrapper .w30 a {
		display: inline-block;
		padding: 0 10px 0 40px;
	}
	.specifications_wrapper .w30 > div.wrapper_link {
		margin-top: 0;
		left: 0;
	}
	
	.w30.spec_license span {
		padding-left: 40px;
	}
	
	.wrapper_gallery .gallery_container {width:100%;}
	.pros, .cons {width: 100%;}
	.proscons .cons {margin-top:15px;}
	.comments_wrapper > div {padding:0;}
	.comments {
		width: auto;
		margin: 0;
		float: none;
	}
	.wrap_form {margin-top: 16px !important;}
	.comments_wrapper > div.fb_wrap {padding: 0;}
	.all_comments_wrapper {min-height: 0;}
	.si_block {display: none;}
	.blocks a, .wrapper_sets a, .formac_wrapper a, .wrapper_extensions a {width: 100%; display:block;}
	.program_nav a {
		font-size: 18px;
		padding: 0 12px 10px;
	}

	.main_container {padding: 10px 0;}

	.icon80 {
		width: 48px;
		height: 48px;
	}
	.icon80.small .blur_bg {display: none;}
	.icon80.small img {
		margin: 0;
		padding: 0;
	}

	.top_info_texts { margin-top: 6px;}
	h1 {
		font-size: 18px;
		line-height: 24px;
	}

	.teaser {
		font-size: 14px;
		line-height: 18px;
		white-space: normal;
		margin-top: 8px;
	}
	.free {
		margin-top:0;
		font-size: 12px;
    	line-height: 16px;
	}
	.top_b {margin-bottom: 16px;}

	.action_wrapper > div, .wrapper_vers > div {
		width: 100% !important;
		float: none;
	}
	.action_wrapper > div.awards {
		width: 220px !important;
		padding-left: 0;
		margin: 8px auto 0;
	}
	.action_wrapper .download_btn {
		margin: 0 auto 10px;
		display: block;
		max-width: 300px;
		width: 100%;
	}
	.program_nav, .wrapper_description {
		width: auto;
	}
	.wrapper_description .text {
		font-size: 14px;
		line-height: 20px;
	}
	.right_wrap {
		text-align: center;
		float: none;
		margin: 0 auto 10px;
		width: 100%;
		height: auto;
	}
	.login-layout .mdl-container {min-width: 0; max-height:100%; height:auto; overflow-y:auto;}
	.right_wrap.with_label.aa-336, .screen_ad {border: none !important;}
	.wrapper_gallery {

		width: 100%;
		overflow: hidden;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.wrapper_gallery h3 {margin-bottom: 0;}
	.wrapper_gallery .screen_ad {
		padding-top: 24px;
		float: none;
		clear: both;
	}


	.pr-cns {margin: 4px 0;}
	.pros p, .cons p {
		font-size: 14px;
		line-height: 20px;
		padding-left: 26px;
	}
	.pros p:before, .cons p:before {
		width: 18px;
		height: 18px;
		top: 0;
	}
	.proscons ul li {
		font-size: 14px;
		line-height: 20px;
	}

	.main_container .wrapper_sets, .main_container .wrapper_related, .main_container .formac_wrapper,
	.wrapper_extensions {margin: 0 0 24px;}

	.updated_block {padding: 0;}
	.tags_wrapper {margin: 0 10px 15px;}
	.related_wrapper.currently { margin: 0 0 24px;}
	.related_wrapper.currently .clearfix { 
		margin: inherit 0 !important;
		width: 100%;
	}
	.action_wrapper .download_btn {
		margin-top:8px;
	}
	.wrapper_link .version_list {
		bottom:32px;
	}
	
	.all_ver_link {
		padding-left:20px;
		line-height: 40px;
		display: inline-block;
		margin-left:20px;
		border-left:4px solid #fff;
	}
	.wrapper_related.blocks ul li a, .wrapper_extensions ul li a {width: 99%;}
	
	.user_descr div {
		font-size: 14px;
    	font-weight: 500;
    	margin-bottom: 6px;
	}
	.user_descr a {
		font-size: 14px;
	}
	.tags_wrapper a {
		font-size: 14px;
	}	
	
	.specific_wrapper .download_btn {
		margin: 0 auto 20px;
		max-width: 300px;
	}
	
	#sstat {bottom: 10px;}
	#prev, #next {bottom:-10px;}
	#spoints {bottom: -6px;}
	
	.action_wrapper.action_wrapper_nodown>div.user_rating .votes_count {
		margin-top:0;
	}
}

@media all and (max-width: 370px) { 
	.action_wrapper.action_wrapper_nodown > div, .action_wrapper.action_wrapper_nodown > div.your_rating {
		padding: 12px 10px 11px 10px;
	}
	.action_wrapper.action_wrapper_nodown > div.awards {
		padding:0 10px 10px;
	}
	
}

